Subject: Re: help.
From: Rosette Modiri <[email-masked]>
To: Yarngam Makan <[email-masked]>
Date: Wed, 8 Apr 2020 09:27:39 -0700 (MST)

customer need a valve extender here but they'll have to pay as the unit is OOW since nov 2019 

From: "Yarngam Makan" <[email-masked]> 
To: "Rosette Modiri" <[email-masked]> 
Sent: Wednesday, 8 April, 2020 03:38:42 
Subject: help. 

CASE1464646 
he hose adapter that was sent along with the product does not seem to be able to fill the front tire. There is nothing that is depressing the valve pin on the tire, therefore air cant go into the tire. I have no way to fill the tire without a proper working adapter. Unless, there is something I am doing wrong. Please get back to me 

you were checking into this case earlier when I flagged in skype